Subject: Re: Please review 109523
From: Arjun Hurry <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Fri, 6 Nov 2020 08:56:37 -0700 (MST)

Hi Heta, 

My sincere apologies for not being more clear. I've updated the summary, since all the basic troubleshooting has been done. I have also reviewed this case with Morris and Matthew, and they've both asked to check with you. Could you please review this ticket again? 

Best Regards, 
AJ 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Friday, 6 November, 2020 13:24:46 
Subject: RE: Please review 109523 

Hi AJ, 

I have commented on the case. I’m afraid that we haven’t done all the basics to understand the issue fully. There are no known issues like that and he has had two units with the same problems. It may be related to the customer’s environment. 

From: Arjun Hurry <[email-masked]> 
Sent: 5. november 2020 19:15 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Pritish Nandi <[email-masked]> 
Subject: Please review 109523 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

Please review 109523 when you get a chance. Customer has had the same connection and battery performance issues on both the original Presence and on the replacement. I fully understand the warranty policy, but I'm wondering if you had any thoughts on a goodwill gesture for this customer? 

The customer specifically asked that this case be escalated to EPOS management to review. 

Best Regards, 

AJ